## node-read-package-json 0.3.1

=== debian/changelog ===
node-read-package-json (0.3.1-3) unstable; urgency=low

  * control:
    + no need to add tilde everywhere,
    + remove unneeded version on node-semver dependency.

 -- Jérémy Lal <kapouer@melix.org>  Sun, 28 Apr 2013 16:17:46 +0200

node-read-package-json (0.3.1-2) unstable; urgency=low

  * control: fix node-slide dependency and be backport-friendly,
    by appending tilde to versions.

 -- Jérémy Lal <kapouer@melix.org>  Sun, 28 Apr 2013 15:50:20 +0200

node-read-package-json (0.3.1-1) unstable; urgency=low

  * Initial release (Closes: #706240)

 -- Jérémy Lal <kapouer@melix.org>  Sat, 27 Apr 2013 10:31:36 +0200
