## node-read-package-json 1.1.3

=== debian/changelog ===
node-read-package-json (1.1.3-1) unstable; urgency=low

  * Upstream update.
  * control:
    + remove dependencies on node-slide, node-semver, node-npmlog.
    + add dependency on node-normalize-package-data.
    + bump dependency on node-glob (>= 3.2.1).
    + Canonicalize Vcs fields
  * copyright:
    + upstream license has changed to ISC
    + add Upstream-Contact, Source fields.

 -- Jérémy Lal <kapouer@melix.org>  Sat, 07 Sep 2013 16:55:53 +0200
