=== debian/control ===
Source: node-read-package-json
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jérémy Lal <kapouer@melix.org>
Build-Depends:
 debhelper (>= 8.0.0)
 , dh-buildinfo
Standards-Version: 3.9.4
Homepage: https://github.com/isaacs/read-package-json
Vcs-Git: git://anonscm.debian.org/collab-maint/node-read-package-json.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/node-read-package-json.git

Package: node-read-package-json
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-glob (>= 3.2.1)
 , node-lru-cache (>= 2)
 , node-normalize-package-data
Recommends:
 node-graceful-fs (>= 2)
Description: Read package.json for npm module for Node.js
 This module reads package.json files with semantics, defaults, and
 validation for npm consumption.
 .
 Node.js is an event-based server-side javascript engine.
