## node-read-package-json 1.2.4

=== debian/changelog ===
node-read-package-json (1.2.4-1) unstable; urgency=medium

  * Imported Upstream version 1.2.4
  * Standards-Version 3.9.5
  * Move Vcs to pkg-javascript

 -- Jérémy Lal <kapouer@melix.org>  Tue, 29 Jul 2014 01:57:58 +0200
