=== debian/control ===
--- 
+++ 
@@ -6,10 +6,10 @@
 Build-Depends:
  debhelper (>= 8.0.0)
  , dh-buildinfo
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: https://github.com/isaacs/read-package-json
-Vcs-Git: git://anonscm.debian.org/collab-maint/node-read-package-json.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/node-read-package-json.git
+Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-read-package-json.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/node-read-package-json.git
 
 Package: node-read-package-json
 Architecture: all
