=== debian/watch ===
version=3
opts=filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-read-package-json-$1.tar.gz/ \
https://github.com/isaacs/read-package-json/tags .*/archive/v?([\d\.]+).tar.gz
