## node-read-package-json 2.0.13

=== debian/changelog ===
node-read-package-json (2.0.13-1) unstable; urgency=medium

  * Team upload
  * New upstream version 2.0.13
  * Use salsa.debian.org in Vcs-* fields
  * Bump debhelper compatibility level to 11
  * Change section to javascript and priority to optional
  * Bump Standards-Version to 4.2.1 (no changes needed)
  * Tighten dependency versions
  * Enable tests and autopkgtest

 -- Pirate Praveen <praveen@debian.org>  Sat, 15 Sep 2018 16:18:21 +0530
