=== debian/control ===
Source: node-read-package-json
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jérémy Lal <kapouer@melix.org>
Build-Depends: debhelper (>= 11~)
 , nodejs
 , node-tap <!nocheck>
 , node-glob (>= 7.1.1~) <!nocheck>
 , node-json-parse-better-errors (>= 1.0.1~) <!nocheck>
 , node-normalize-package-data (>= 2.0~) <!nocheck>
 , node-slash (>= 1.0~) <!nocheck>
Standards-Version: 4.2.1
Homepage: https://github.com/isaacs/read-package-json
Vcs-Git: https://salsa.debian.org/js-team/node-read-package-json.git
Vcs-Browser: https://salsa.debian.org/js-team/node-read-package-json

Package: node-read-package-json
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-glob (>= 7.1.1~)
 , node-json-parse-better-errors (>= 1.0.1~)
 , node-normalize-package-data (>= 2.0~)
 , node-slash (>= 1.0~)
Recommends:
 node-graceful-fs (>= 4.1.2~)
Description: Read package.json for npm module for Node.js
 This module reads package.json files with semantics, defaults, and
 validation for npm consumption.
 .
 Node.js is an event-based server-side javascript engine.
