=== debian/tests/control ===
Tests: require
Depends: node-read-package-json

Test-Command: tap test/*.js
Depends: @, node-tap
