## node-read-package-json 2.1.1

=== debian/changelog ===
node-read-package-json (2.1.1-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.5.0
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Add upstream/metadata
  * Use pkg-js-tools auto test & install
  * Embed component: npm-normalize-package-bin
  * New upstream version 2.1.1
  * Update copyright

 -- Xavier Guimard <yadd@debian.org>  Sun, 08 Mar 2020 21:14:43 +0100
