=== debian/control ===
Source: node-read-package-json
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jérémy Lal <kapouer@melix.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends:
 debhelper-compat (= 12)
 , node-glob (>= 7.1.1~)
 , node-json-parse-better-errors
 , node-normalize-package-data (>= 2.0~)
 , node-slash
 , node-tap
 , pkg-js-tools (>= 0.9.20~)
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/js-team/node-read-package-json
Vcs-Git: https://salsa.debian.org/js-team/node-read-package-json.git
Homepage: https://github.com/isaacs/read-package-json
Rules-Requires-Root: no

Package: node-read-package-json
Architecture: all
Depends: ${misc:Depends}
 , node-glob (>= 7.1.1~)
 , node-json-parse-better-errors
 , node-normalize-package-data (>= 2.0~)
 , node-slash
 , nodejs
Recommends: node-graceful-fs (>= 4.1.2~)
Description: Read package.json for npm module for Node.js
 This module reads package.json files with semantics, defaults, and
 validation for npm consumption.
 .
 Node.js is an event-based server-side javascript engine.
