=== debian/watch ===
version=3
opts=filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-read-package-json-$1.tar.gz/ \
https://github.com/isaacs/read-package-json/tags .*/archive/v?([\d\.]+).tar.gz	


opts=\
component=npm-normalize-package-bin,\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-npm-normalize-package-bin-$1.tar.gz/ \
 https://github.com/npm/npm-normalize-package-bin/tags .*/archive/v?([\d\.]+).tar.gz ignore
