## node-read-package-json 3.0.0

=== debian/changelog ===
node-read-package-json (3.0.0-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Modernize debian/watch
  * Use dh-sequence-nodejs
  * New upstream version 3.0.0
  * Revert upstream change: replace json-parse-even-better-errors by
    json-parse-better-errors

 -- Xavier Guimard <yadd@debian.org>  Sat, 28 Nov 2020 08:50:51 +0100
