=== debian/control ===
--- 
+++ 
@@ -5,14 +5,14 @@
 Testsuite: autopkgtest-pkg-nodejs
 Priority: optional
 Build-Depends:
- debhelper-compat (= 12)
+ debhelper-compat (= 13)
  , node-glob (>= 7.1.1~)
  , node-json-parse-better-errors
  , node-normalize-package-data (>= 2.0~)
  , node-slash
  , node-tap
- , pkg-js-tools (>= 0.9.20~)
-Standards-Version: 4.5.0
+ , dh-sequence-nodejs
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-read-package-json
 Vcs-Git: https://salsa.debian.org/js-team/node-read-package-json.git
 Homepage: https://github.com/isaacs/read-package-json
