=== debian/watch ===
--- 
+++ 
@@ -1,4 +1,4 @@
-version=3
+version=4
 opts=filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-read-package-json-$1.tar.gz/ \
 https://github.com/isaacs/read-package-json/tags .*/archive/v?([\d\.]+).tar.gz
