## node-read-package-json 4.1.1

=== debian/changelog ===
node-read-package-json (4.1.1-1) unstable; urgency=medium

  * Team upload

  [ Jenkins ]
  * Remove constraints unnecessary since stretch

  [ Yadd ]
  * Add ctype=nodejs to component(s)
  * Fix GitHub tags regex
  * Update standards version to 4.6.0, no changes needed.
  * New upstream version 4.1.1
  * Skip network test
  * Require node-normalize-package-data ≥ 3.0.3~

 -- Yadd <yadd@debian.org>  Mon, 27 Sep 2021 06:01:40 +0200
