=== debian/control ===
Source: node-read-package-json
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jérémy Lal <kapouer@melix.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-glob <!nocheck>
 , node-json-parse-better-errors <!nocheck>
 , node-normalize-package-data (>= 3.0.3~) <!nocheck>
 , node-slash <!nocheck>
 , node-tap <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-read-package-json
Vcs-Git: https://salsa.debian.org/js-team/node-read-package-json.git
Homepage: https://github.com/isaacs/read-package-json
Rules-Requires-Root: no

Package: node-read-package-json
Architecture: all
Depends: ${misc:Depends}
 , node-glob
 , node-json-parse-better-errors
 , node-normalize-package-data (>= 3.0.3~)
 , node-slash
 , nodejs
Recommends: node-graceful-fs
Description: Read package.json for npm module for Node.js
 This module reads package.json files with semantics, defaults, and
 validation for npm consumption.
 .
 Node.js is an event-based server-side javascript engine.
