=== debian/watch ===
version=4
opts=filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-read-package-json-$1/ \
https://github.com/isaacs/read-package-json/tags .*/archive/.*/v?([\d\.]+).tar.gz group

opts=\
ctype=nodejs,\
component=npm-normalize-package-bin,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-npm-normalize-package-bin-$1/ \
 https://github.com/npm/npm-normalize-package-bin/tags .*/archive/.*/v?([\d\.]+).tar.gz group
